Subject: New Reply Received -
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 31 May 2020 02:07:22 +0000

Hi Shivani Rani,  The customer has responded to the ticket.    Ticket comment <div>Hello I shouldn’t wait all this time to take my money back, I’m really without words!!!! <br>
Why aren’t you recieving phone calls! I need an immediate and direct response to my problem!! <br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 30, 2020, at 7:29 PM, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nada​,<br>
<br>
Thank you for your patience.<br>
<br>
We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/650661